/* Customised search styles for Relevanssi */

.search.search-results p { font-weight: bold; margin-bottom: 0; }
.search.search-results span.excerpt_part { display: block; margin-bottom: 1rem; }

/* Home page banner */
.announcement {
	max-height: 0;
	margin-top: -5px;
	overflow: hidden;
	transition: all 1s ease-in-out;
}
.announcement p {
	color: #fff;
	margin-top: 20px;
}
.announcement p a {
	color: #fff;
}
.announcement p a:hover {
	color: #000;
}
.announcement-ani {
	max-height: 550px;
}
.hp-banner-close-icon {
	width: 30px;
	height: 30px;
	background-color: #000;
	color: #fff;
	font-weight: bold;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 13px;
	margin-right: 13px;
	cursor: pointer;
}
.hp-banner-close-icon:hover {
	background-color: #fff;
	color: #000;
}

/* Form styles within text block */
.text-cont .gform_wrapper {
	padding-top: 1.5rem;
}
.text-cont .gform_wrapper .gfield_label {
	color: #000 !important;
}
.text-cont .gform_wrapper .ginput_container input {
  background-color: #efefef;
  border: 0;
  border-radius: 35px;
  padding: 12px !important;
}
.ginput_container_date input {
  flex-grow: 1;
}